a: visited {
	text-decoration: none;
	color: #999999;
	font-weight: bold;
	font-size: 11px;
}
a: link {
	text-decoration: none;
	color: #999999;
	font-weight: bold;
	font-size: 11px;
    cursor:  pointer;
}
a: hover {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.stile-1 {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.stile-2 {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
}
.style-3inv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;

}
.style-4red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF6600;
	text-decoration: none;
}
.style-2 {
	font-weight: bold;
	color: #999999;
	font-size: 11px;
}
.universalBold {
	font-weight: bold;
	font-style: normal;
	color: #333333;
	font-size: 14px;
}
.universalNorm {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #333333;
	font-size: 14px;
}
#sml_img {
	/*border: 5px inset #eee;*/
	border: 3px solid #ddd;
	/*border: 5px ridge #eee;*/
}

.style-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
/*==================== 5px inset gray =======================*/
BODY {margin: 0px 0px 0px}
h1,h2,h3,h4,h5,h6{
    margin-bottom: 0px;
    padding-bottom: 0px;
	margin: 0;
}
/*===================firefox page margins======================*/
body, body table, td, span,  p{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    text-align: left;
}
body a:link, a:visited{
    text-decoration: none;
    color: #999;
    font-weight: bold;
    font-size: 9px;
}
body a:hover, a:active{color: #ccc;}

#commt table{ background-color: white;}
#commt td.td_top{
    font-size: 10px;
    border: 1px solid #ccc;
    background-color: #eee;
    vertical-align: middle ;
    color: #999;
    height: 14px;
}
#commt td{vertical-align: top; }
#commt td.td_top span{color: #333; }
#commt td.td_top span.r{color: #FF6600;}
#commt form td.td_left { width: 145px;  vertical-align: middle;}
#commt form span.sm{font-size:9px; color: #999;}
#commt form legend{color: gray; font-size: 12px; font-family:sans-serif;}
#commt form td{color:#333; vertical-align:middle; padding:7px 0px 5px 0px ;}
#commt hr{height:1px; text-align: left; color:#ccc; width:400px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px ;}

#lnkx table{
    width: 100%;
   /* border: 1px solid #333; */
    border: none;
    background-color: white;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 10px;
}
#lnkx td{
    background-color: #eee;
    border: 1px solid #ccc;
    padding: 5px;
    line-height: 14px;
    text-align: center;
    vertical-align: middle;
}
#lnkx td.top_x {
    background-color: white;
    /*border: 1px solid #ccc; */
    border: none;
    padding: 5px;
    line-height: 14px;
    text-align: left;
}
#lnkx td.tit {
    background-color: #666666;
    border: 1px solid #666666;
    padding: 3px;
    line-height: 14px;
    text-align: center;
    color: #333;
}

#lnkx a:link{color: #333;}
#lnkx a:visited{color: #333;}
#lnkx a:hover{color: #999;}
#lnkx a:active{color: #999;}
    #lnkx .tit a:link {color: #333; }
    #lnkx .tit a:visited {color: #333; }
    #lnkx .tit a:hover {color: #999; }
    #lnkx a:active{color: #999;}


#main_popul input.subm, #commt input.subm{
    font-size: 10px;
    line-height: 8px;
    height: 16px;
    width: 86px;
    text-transform: uppercase;
    vertical-align: middle;
    padding: 1px 0px 0px 0px;
    margin-top: 5px;
}
#main_popul table{ border: 0px solid white;}
#main_popul td{
    color: #999;
    background-color: white;
    border: none;
	font-size: 11px;
}

#main_popul td.data div {
    background-color: #fff;
    vertical-align: middle;
    padding: 3px 0px 3px 5px;
}
#main_popul td.dataT span {font-size: 14px; font-weight: bold;}
#main_popul td.data div span.pipe {
    color: #FF6600;
    padding: 3px 0px 3px 0px ;
    border: none;
	font-size: 12px;
}
#main_popul td.th_shad_td{
    text-align: center;
    width: 168px;
	background-image: http://freeartsoftware.com/fantasy-art-images/01background.jpg;
    /*background-color: #eee;*/
    border: 1px solid #eee;
    vertical-align: middle;
    height: 135px;
    padding: 4px 3px 4px 3px;
}
#main_popul td.th_shad_td_med{
    width: 300px;
    background-color: white;
    border: none;
    vertical-align: top;
    padding: 3px 10px 0px 0px; /*top right bott left*/
}
#main_popul td div{
    vertical-align: middle;
    /*filter: shadow(color: gray,direction: 135);*/
}
/*#main_popul td img{border: none;}*/
#main_popul td.data{
    vertical-align: top;
    padding: 2px 3px 2px 0px;
}

#main_ad div{
    border: 1px solid gray;
    background-color: #ccc;
    padding: 5px;
    vertical-align: middle;
    margin-top: 4px;
}
#main_ad td h3{padding-top: 3px; padding-bottom: 3px; margin-top: 5px;  margin-bottom: 5px;}

#pagination td {
    font-size: 9px;
    font-weight: bold;
    color: #FF6600;
    padding: 3px 5px 0px 5px;
    line-height: 5px;
    vertical-align: top;
}
#pagination td span {
    color: #FF6600;
    padding: 3px 2px 0px 2px;
}
#pagination td span.wh {
    color: #eee;
    padding: 3px 0px 0px 0px;
}
#pagination td a: link {color: #888; font-size: 14px;  }
#pagination a: hover {color: #eee;}


#rating form{ vertical-align: middle;}
#rating form input.rad{
    width: 12px;
    height: 12px;
    margin: 0px 0px 0px 5px;
    padding: 0px 0px 0px 0px;
}
#rating td {color: #333; vertical-align: top;}
#rating td span {color: #999;}
#rating h3 {font-size: 12px; margin-top: 0px;}


#sort_bar table{
    font-size: 12px;
    color: #999;
    padding: 0px;
}
#sort_bar td{ text-align: center;  width: 25%;}
#sort_bar td.sort_top{padding: 0px 0px 2px 2px;}
#sort_bar td.sort_bott{
	font-size: 9px;
	color: #ccc;
	padding: 2px 0px 2px 2px;
    text-align: left;
}

#sort_bar form td{
    font-size: 12px;
    color: red;
    font-weight: bold;
    border: 0px solid #fff;
    background-color: #eee;
	padding: 6px 0px 4px 0px;
}
#sort_bar form input {
    font-size: 11px;
    background-color: #eee;
}
#sort_bar form select {
    font-size: 11px;
    font-weight: normal;
}

.bod_form {
    margin: 0px;
    padding: 0px;
    font-size: 10px;
    color: #333;
    line-height: 15px;
}

.SpRed{
    color: #FF6600;
    font-weight: normal;
}

.SpSmall{
    font-size: 9px;
    font-weight: normal;
    color: #999;
}

.SpTitle {
	font-weight: bold;
	color: #999999;
}